智能补全主体图
Last updated: Nov 4, 2026
POST
根据主体正面图自动补全其他角度参考图。
使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Kling 接口概览。
BearerAuthheader
AuthorizationBearer <token>TE 北京地域 API Key,填写后自动添加 Bearer 前缀。
application/json- body
element_frontal_image*string主体正面图,URL 或 Base64;jpg/jpeg/png,≤ 10MB,宽高 ≥ 300px
成功;具体状态及结果见响应字段。
application/json- response
taskId?stringrequestId?stringcurl -X POST 'https://vod.bj.baidubce.com/v3/aigc/kl/general/ai-multi-shot' \ -H 'Content-Type: application/json' \ -d '{ "element_frontal_image": "https://example.com/front.png"}'Example Response200
{ "taskId": "tsk-xxxxxxxxxxxxxxxx", "requestId": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"}
